
Instrumentación Nano-Satelites - Task #1323

Milestone # 1335 (New): Tener sistema de recepción con 3 estaciones operativas al 100% integrado con servidor de datos

Desarrollo de sistema de base de datos y servidor para estaciones receptoras

04/03/2018 05:26 PM - Edgardo Pacheco

Status: Closed Start date: 04/03/2018

Priority: High Due date: 07/12/2018

Assignee: Alessandro Morales % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

Desarrollo de base datos en Django y Mongodb para poder almacenar, visualizar, monitorear los datos de espectrogramas, TEC,

paso de satélites de datos adquiridos.

Debe tener capacidad de visualizar datos históricos (espectrogramas y rTEC) y en tiempo real(espectrogramas) y también la opción

de bajar archivos en formato hdf5 o ascii de los valores almacenados.

History

#1 - 06/13/2018 05:22 PM - Edgardo Pacheco

- Due date changed from 04/27/2018 to 07/12/2018

En colaboración con George Young y Juan Carlos Espinoza se haran pruebas de visualizacion de datos en servidor de prueba para luego integrar

los datos de espectrogramas y TEC.

#2 - 06/13/2018 09:21 PM - Edgardo Pacheco

- Tracker changed from Milestone to Task

#3 - 06/13/2018 09:55 PM - Edgardo Pacheco

- Parent task set to #1335

#4 - 02/18/2019 05:34 PM - Alessandro Morales

- File arquitectura_soft.png added

- Status changed from New to Closed

- % Done changed from 0 to 100

Con el apoyo de George Yong (ex IDi, ahora CIELO) se diseñó e implementó una BD y servidor web para las estaciones receptoras (ver imagen

adjunta).

La web y BD se encuentran en una máquina virtual de Mayorazgo.

Datos de acceso:

IP Address: 10.10.110.244

User y Pass: solicitar a redes (José Gomero).

Files

arquitectura_soft.png 108 KB 02/18/2019 Alessandro Morales
